Subject: Re: [rtcweb] AD Review: draft-ietf-rtcweb-security-arch

From: Cullen Jennings <[email-masked]>
Date: Sun, 4 Nov 2018 16:04:30 +0700

> On Oct 31, 2018, at 9:48 AM, Adam Roach <[email-masked]> wrote:
> 
>   == The document seems to contain a disclaimer for pre-RFC5378 work, but was
>      first submitted on or after 10 November 2008.  The disclaimer is usually
>      necessary only for documents that revise or obsolete older RFCs, and that
>      take significant amounts of text from those RFCs.  If you can contact all
>      authors of the source material and they are willing to grant the BCP78
>      rights to the IETF Trust, you can and should remove the disclaimer.
>      Otherwise, the disclaimer is needed and you can ignore this comment.
>      (See the Legal Provisions document at
>      https://trustee.ietf.org/license-info <https://trustee.ietf.org/license-info> for more information.)

I belive the draft cut and paste in significant text from pre-RFC5378 based drafts thus I don't think we can fix this.